## ruby-delayed-job 4.0.6

=== debian/changelog ===
ruby-delayed-job (4.0.6-2) unstable; urgency=medium

  * Fix FTBFS by using proper locales while building 

 -- Balasankar C <balasankarc@autistici.org>  Thu, 09 Jul 2015 17:28:41 +0530

ruby-delayed-job (4.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #786900)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 03 Feb 2015 00:00:36 +0530
