=== debian/control ===
Source: ruby-delayed-job
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               locales,
               rake,
               ruby-actionmailer,
               ruby-activerecord,
               ruby-activesupport,
               ruby-rspec,
               ruby-sqlite3
Build-Conflicts: locales-all
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-delayed-job.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-delayed-job.git;a=summary
Homepage: http://github.com/collectiveidea/delayed_job
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-delayed-job
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ruby-activesupport,
         ruby-daemons,
         ${misc:Depends},
         ${shlibs:Depends}
Description: database-backed asynchronous priority queue system
 Delayed_job (or DJ) encapsulates the common pattern of asynchronously
 executing longer tasks in the background. It is a direct extraction from
 Shopify where the job table is responsible for a multitude of core tasks.
