=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec


%:
	mkdir -p debian/build/locale
	localedef -f UTF-8 -i en_US debian/build/locale/en_US.UTF-8
	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh $@ --buildsystem=ruby --with ruby

override_dh_clean:
	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh_clean --buildsystem=ruby
	rm -rf debian/build/

override_dh_install:
	chmod +x debian/ruby-delayed-job/usr/lib/ruby/vendor_ruby/generators/delayed_job/templates/script
	cp spec/sample_jobs.rb debian/ruby-delayed-job/usr/share/ruby-delayed-job/
	dh_install
override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
