=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/delayed_job .*/delayed_job-(.*).tar.gz
