## ruby-delayed-job 4.1.4

=== debian/changelog ===
ruby-delayed-job (4.1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.1.4
    + Fix compatibility for Ruby 2.5 by using `yaml_tag` instead of `yaml_as`
      (Closes: #888121). Thanks Héctor Orón Martínez for a similar patch
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use https in watch file and copyright format URL
  * Point VCS-* fields to salsa
  * Refresh sample_jobs patch
  * Breaks ruby-delayed-job-active-record < 4.1 for gemspecs compatibility

 -- Cédric Boutillier <boutil@debian.org>  Wed, 14 Mar 2018 13:24:08 +0100

ruby-delayed-job (4.1.1-1) unstable; urgency=medium

  * Upstream update
  * Bump debhelper compatibility to 9

 -- Balasankar C <balasankarc@autistici.org>  Sun, 08 Nov 2015 11:31:49 +0530
