=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                locales,
                rake,
@@ -13,9 +13,9 @@
                ruby-rspec,
                ruby-sqlite3
 Build-Conflicts: locales-all
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-delayed-job.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-delayed-job.git;a=summary
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
 Homepage: http://github.com/collectiveidea/delayed_job
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -29,6 +29,7 @@
          ruby-daemons,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-delayed-job-active-record (<= 4.1~)
 Description: database-backed asynchronous priority queue system
  Delayed_job (or DJ) encapsulates the common pattern of asynchronously
  executing longer tasks in the background. It is a direct extraction from
