=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh $@ --buildsystem=ruby --with ruby
 
 override_dh_clean:
-	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh_clean --buildsystem=ruby
+	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh_clean
 	rm -rf debian/build/
 
 override_dh_install:
