## ruby-delayed-job 4.1.5

=== debian/changelog ===
ruby-delayed-job (4.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.5
  * Declare complaince with Debian Policy 4.2.0
  * debian/control: use secure url in Homepage field
  * debian/rules: call dh_clean in override_dh_clean

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 15:31:25 -0300
