=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                ruby-rspec,
                ruby-sqlite3
 Build-Conflicts: locales-all
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
-Homepage: http://github.com/collectiveidea/delayed_job
+Homepage: https://github.com/collectiveidea/delayed_job
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
