=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_clean:
 	LOCPATH=$(CURDIR)/debian/build/locale LC_ALL=en_US.UTF-8 dh_clean
 	rm -rf debian/build/
+	dh_clean
 
 override_dh_install:
 	chmod +x debian/ruby-delayed-job/usr/lib/ruby/vendor_ruby/generators/delayed_job/templates/script
