## ruby-delayed-job 4.1.8

=== debian/changelog ===
ruby-delayed-job (4.1.8-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 4.1.8
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Simplify UTF-8 locale setup (use default C.UTF-8)
  * Use --gem-install layout and remove patch sample_jobs

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jul 2020 15:04:09 +0530
