=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               locales,
                rake,
                ruby-actionmailer,
                ruby-activerecord,
                ruby-activesupport,
                ruby-rspec,
                ruby-sqlite3
-Build-Conflicts: locales-all
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
 Homepage: https://github.com/collectiveidea/delayed_job
