=== debian/watch ===
version=3
https://gemwatch.debian.net/delayed_job .*/delayed_job-(.*).tar.gz
