## ruby-delayed-job 4.1.9

=== debian/changelog ===
ruby-delayed-job (4.1.9-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + ruby-delayed-job: Drop versioned constraint on
      ruby-delayed-job-active-record in Breaks.

  [ Cédric Boutillier ]
  * New upstream version 4.1.9
    + support for rails 6.1
  * Update packaging files with dh-make-ruby -w
    + standards-version bumped to 4.6.0 (no change needed)
    + debhelper-compat level bumped to 13
    + rules-requires-root set to 'no'
    + drop explicit dependency on ruby-interpreter
    + test gem dependencies
  * Refresh simplecov patch

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Nov 2021 23:53:24 +0100
