## ruby-delayed-job 4.1.11

=== debian/changelog ===
ruby-delayed-job (4.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove patches applied upstream
  * Fix invalid time zone US/Eastern error (Closes: #1052730)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2024 20:05:19 +0530

ruby-delayed-job (4.1.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for Ruby 3.1. (Closes: #1019618)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 17:07:57 +0300
