=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-activesupport (<= 2:6.2~),
                ruby-rspec,
                ruby-sqlite3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
 Homepage: https://github.com/collectiveidea/delayed_job
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-delayed-job
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
