## ruby-delayed-job 4.1.13

=== debian/changelog ===
ruby-delayed-job (4.1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (compatible with rails 7)
  * Standards-Version: 4.7.2 (routine-update)
  * Drop fix-invalid-timezone.patch (applied upstream)
  * Drop ruby-activesupport iconstraint (<= 2:6.2~) in build depends
  * Add ruby-zeitwerk as build dependency

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Mar 2025 17:57:39 +0530
