=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                rake,
                ruby-actionmailer,
                ruby-activerecord,
-               ruby-activesupport (<= 2:6.2~),
+               ruby-activesupport,
                ruby-rspec,
-               ruby-sqlite3
-Standards-Version: 4.6.2
+               ruby-sqlite3,
+               ruby-zeitwerk,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
 Homepage: https://github.com/collectiveidea/delayed_job
