=== debian/watch ===
version=4
https://gemwatch.debian.net/delayed_job .*/delayed_job-(.*).tar.gz
