=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-zeitwerk,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayed-job.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayed-job
 Homepage: https://github.com/collectiveidea/delayed_job
